<?xml version='1.0'?>

<reference anchor='RFC0430'>

<front>
<title>Comments on File Transfer Protocol</title>
<author initials='R.T.' surname='Braden' fullname='R.T. Braden'>
<organization /></author>
<date month='February' day='7' year='1973' /></front>

<seriesInfo name='RFC' value='430' />
<format type='TXT' octets='18696' target='ftp://ftp.isi.edu/in-notes/rfc430.txt' />
</reference>
